/* Normal desktop :992px. LG Device */
@media (min-width: 992px) and (max-width: 1200px) {
.swiper-bottom-scrollbar-full .swiper-slide:hover img {
    max-height: 450px;
}
.hover-title-box {
    opacity: 1;
    right: 0;
    text-align: center;
    top: inherit;
    bottom: 50%;
    transform: translateY(160px);
    -moz-transform: translateY(160px);
    -webkit-transform: translateY(160px);
    -o-transform: translateY(160px);
    -ms-transform: translateY(160px);
    z-index: 99;
    width: 100%;
}
.swiper-bottom-scrollbar-full .bottom-text {
    opacity: 1;
    letter-spacing: 3px;
}
.swiper-bottom-scrollbar-full .swiper-slide .hover-title-box {
    visibility: visible;
}
.swiper-bottom-scrollbar-full .swiper-slide img {
    max-height: 450px;
    opacity: 1;
    filter: contrast(130%);
    -webkit-filter: contrast(130%);
    -moz-filter: contrast(130%);
    -ms-filter: contrast(130%);
    -o-filter: contrast(130%);
}
.swiper-bottom-scrollbar-full .swiper-slide:hover .hover-title-box {
    right: 0;
    opacity: 1;
}
.hover-title-box .separator {
	display:none;
}





.app__img {
    width: 950px;
}
.app {
    min-width: 850px;
}
.app__text {
    right: 45px;
}




.banner-text:before {
    left: 8%;
}
.banner-text .slide-warp {
    height: 260px;
}
.banner-text p {
    width: 60%;
}



.section-about-2 .u-shape-1 {
    height: 480px;
    margin: -480px 0 57px auto;
}
.about-content .about-detail {
    margin-top: 50px;
}





.slider-content-int {
    left: 55px;
    width: 65%;
}



.product-img img {
    height: 230px;
}
.shop-slider-content {
    transform: translateY(40%);
}









}



/* small mobile layout :320px. */
@media only screen and (max-width: 767px) {

.slicknav_menu{
	display:block;
}
.header-btn {
    display:none;
}	
.mainmenu_2 {
    display: none;
}	
div.slicknav_menu {
    margin-top: -72px;
    background: transparent;
    padding: 16px 26px;
}
.slicknav_nav {
    margin-top: 70px;
    display: inline-block;
    position: relative;
}
.slicknav_nav a {
    color: #000;
}





.swiper-bottom-scrollbar-full.swiper-container {
    height: 100%;
    top: 0;
    padding-top: 50px;
    overflow: hidden;
    float: left;
    display: block;
    position: relative;
}
.swiper-bottom-scrollbar-full .swiper-slide:hover img {
    max-height: 450px;
}
.hover-title-box {
    opacity: 1;
    right: 0;
    text-align: center;
    top: inherit;
    bottom: 50%;
    transform: translateY(160px);
    -moz-transform: translateY(160px);
    -webkit-transform: translateY(160px);
    -o-transform: translateY(160px);
    -ms-transform: translateY(160px);
    z-index: 99;
    width: 100%;
}
.swiper-bottom-scrollbar-full .bottom-text {
    opacity: 1;
	font-size:15px;
    letter-spacing: 3px;
}
.swiper-bottom-scrollbar-full .swiper-slide .hover-title-box {
    visibility: visible;
}
.swiper-bottom-scrollbar-full .swiper-slide img {
    max-height: 450px;
    opacity: 1;
    filter: contrast(130%);
    -webkit-filter: contrast(130%);
    -moz-filter: contrast(130%);
    -ms-filter: contrast(130%);
    -o-filter: contrast(130%);
}
.swiper-bottom-scrollbar-full .swiper-slide:hover .hover-title-box {
    right: 0;
    opacity: 1;
}
.hover-title-box .separator {
	display:none;
}
.hover-title-box h3 {
    font-size: 26px;
}




.divide-content h2 {
    font-size: 24px;
}
.divide-content p {
    width: 100%;
    margin: 25px auto;
}
.divide-content a {
    margin-top: 10px;
}
.footer-info-wrapper{
    margin-bottom: 20px;
}



.socail-icon {
	display:none;
}
.app__img {
    width: 840px;
    top: -55px;	
}
.app {
    min-width: 400px;
}
.app__text.app__text--1 {
    right: 20px;
	top: 50px;
}
.app__text-line--4 {
    font-size: 26px;
}
.app__text-line--3 {
    font-size: 18px;
}
.app__text.app__text--2 {
    right: 20px;
    top: 156px;
}


.slide__content h2 {
    font-size:26px;
}
.slide__content p {
    font-size: 15px;
	width:100%;
	padding:0px 10px;
    line-height: 30px;
}



.content h2 {
    font-size: 26px;
}


.slider-content h1 {
    font-size: 26px;
}
.footer-wrapper {
    right: 2rem;
}
.footer-wrapper a {
    font-size: 15px;
}


.slider-six-content h2 {
    font-size: 26px;
}
.slider-six-content p {
    width: 100%;
}



.slider-content-text h1 {
    font-size: 26px;
}
.slider-7img{
	display:none;
}


.slider-8 ul li h2 {
    top: 35%;
    left: 0px;
	font-size:26px;
}



.Modern-Slider .item h3 {
    font-size: 26px;
}
.Modern-Slider .item h5 {
    font-size: 15px;
}



.deep-bg:before {
    height: 750px;
    top: -7%;
}
.about-detail {
    position: relative;
    margin-top: 60px;
    margin-left: 0;
}
.about-detail h3 {
    font-size: 24px;
}



.banner-text:before {
    width: 420px;
    left: 4%;
}
.banner-text .slide-warp {
    height: 260px;
}
.banner-text h1 {
    font-size: 26px;
}
.banner-text p {
    width:90%;
    font-size: 15px;
}
.banner-text .owl-dots {
    margin-top: 0rem;
}



.section-about-2 .u-shape-1 {
    height: 633px;
    margin: -633px 0 57px auto;
}
.left-side {
    width: 100%;
}
.right-side {
    width: 100%;
    float: none;
    left: -15px;
    top: 171px;
    padding: 30px;
}
.about-content .about-detail {
    margin-top: 41px;
}



.slider-content-int {
    left: 12px;
    width: 95%;
}
.slider-content-int h1 {
    font-size: 26px;
}
.slider-bg-14 .item h3 {
    font-size: 26px;
}



.slick-slider-text span {
    font-size: 20px;
    padding: 5px;
}
.slick-slider-text h2 {
    font-size: 26px;
}
.slick-slider-text p {
    width: 90%;
}



.arct-slider-content {
    width: 90%;
    top: -70px;
}
.arct-slider-content h1 {
    font-size: 26px;
}
.arct-slider-active:hover .owl-nav div.owl-next {
    right: 40px;
}


.testimonials-grids-warp .details-about h4 {
    font-size: 26px;
}
.testimonials-grids-warp .details-about p{
    font-size: 15px;
}


.shop-slider-content {
    display: none;
}
.shop-color-bg {
    height: 475px;
    margin: -479px 0 57px auto;
    top: 15px;
    left: -45px;
}
.slider-active-shop .owl-dots {
    margin-top: -4rem;
}



.app-slider-content {
    display: none;
}
.app-wrapper-img img {
    height: 535px;
}


.details-about{
    margin-top: 30px;
}

.slider-7 .owl-dots {
    right: 0px;
}


.banner-inner span {
    font-size: 35px;
}
.banner-inner h1 {
    font-size:22px
}
.banner-inner p {
    width: 100%;
}


.demo-tittle h2 {
    font-size: 26px;
}
.demo-tittle p {
    width: 100%;
}



.scroll_header_2 .slicknav_nav a, .demo-header-warp .slicknav_nav a{
    color: #fff;
}



	
}

/* Large Mobile layout:550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

.slicknav_menu{
	display:block;
}
.header-btn {
    display:none;
}	
.mainmenu_2 {
    display: none;
}		
div.slicknav_menu {
    margin-top: -72px;
    background: transparent;
    padding: 16px 90px;
}
.slicknav_nav {
    margin-top: 70px;
    display: inline-block;
    position: relative;
}
.slicknav_nav a {
    color: #000;
}



.swiper-bottom-scrollbar-full.swiper-container {
    height: 100%;
    top: 0;
    padding-top: 50px;
    overflow: hidden;
    float: left;
    display: block;
    position: relative;
}
.swiper-bottom-scrollbar-full .swiper-slide:hover img {
    max-height: 450px;
}
.hover-title-box {
    opacity: 1;
    right: 0;
    text-align: center;
    top: inherit;
    bottom: 50%;
    transform: translateY(160px);
    -moz-transform: translateY(160px);
    -webkit-transform: translateY(160px);
    -o-transform: translateY(160px);
    -ms-transform: translateY(160px);
    z-index: 99;
    width: 100%;
}
.swiper-bottom-scrollbar-full .bottom-text {
    opacity: 1;
	font-size:15px;
    letter-spacing: 3px;
}
.swiper-bottom-scrollbar-full .swiper-slide .hover-title-box {
    visibility: visible;
}
.swiper-bottom-scrollbar-full .swiper-slide img {
    max-height: 450px;
    opacity: 1;
    filter: contrast(130%);
    -webkit-filter: contrast(130%);
    -moz-filter: contrast(130%);
    -ms-filter: contrast(130%);
    -o-filter: contrast(130%);
}
.swiper-bottom-scrollbar-full .swiper-slide:hover .hover-title-box {
    right: 0;
    opacity: 1;
}
.hover-title-box .separator {
	display:none;
}
.hover-title-box h3 {
    font-size: 30px;
}



.divide-content h2 {
    font-size: 26px;
}
.divide-content p {
    width: 90%;
    margin: 25px auto;
}
.divide-content a {
    margin-top: 10px;
}
.footer-info-wrapper{
    margin-bottom: 30px;
}

.socail-icon {
    margin-right: 20px;
}
.app__img {
    width: 835px;
    top: -55px;	
}
.app {
    min-width: 550px;
}
.app__text.app__text--1 {
    right: 20px;
	top: 50px;
}
.app__text-line--4 {
    font-size: 36px;
}
.app__text-line--3 {
    font-size: 25px;
}
.app__text.app__text--2 {
    right: 20px;
    top: 156px;
}





.slide__content h2 {
    font-size: 36px;
}
.slide__content p {
    width: 70%;
}



.content h2 {
    font-size:36px;
}
.image {
    width: 90%;
}



.slider-content h1 {
    font-size: 36px;
}



.slider-six-content h1 {
    font-size: 36px;
}
.slider-six-content p {
    width: 80%;
}


.slider-content-text h1 {
    font-size: 36px;
}
.slider-7 .owl-dots {
    top: 208px;
    right: -50px;
}
 .slider-7img{
    display: none;
}



.slides li {
    width: 55vmin;
}
.slider-8 ul li h2 {
    font-size: 36px;
    left: -50px;	
}



.Modern-Slider .item h3 {
    font-size: 36px;
}



.deep-bg:before {
    height: 750px;
    top: -7%;
}
.about-detail {
    position: relative;
    margin-top: 80px;
    margin-left: 0;
}
.about-detail h3 {
    font-size: 30px;
}



.banner-text:before {
    width: 600px;
    left: -8%;
}
.banner-text .slide-warp {
    height: 260px;
}
.banner-text h1 {
    font-size: 36px;
}
.banner-text p {
    width:80%;
    font-size: 15px;
}





.section-about-2 .u-shape-1 {
    height: 675px;
    margin: -675px 0 57px auto;
}
.left-side {
    width: 100%;
}
.right-side {
    width: 100%;
    float: none;
    left: -15px;
    top: 171px;
    padding: 30px;
}


.slider-six-content h2 {
    font-size: 36px;
}
.slider-content-int {
    width: 85%;
}
.slider-content-int h1 {
    font-size: 36px;
}



.slider-bg-14 .item h3 {
    font-size: 36px;
}



.slick-slider-text span {
	font-size: 20px;
}
.slick-slider-text h2 {
    font-size: 36px;
}



.arct-slider-content {
    width: 90%;
}
.arct-slider-content h1 {
    font-size: 36px;
}



.details-about{
    margin-top: 30px;
}



.shop-slider-content {
    display: none;
}


.app-slider-content {
    display: none;
}



.banner-inner span {
    font-size: 50px;
}
.banner-inner h1 {
    font-size:28px
}
.banner-inner p {
    width: 100%;
}


.demo-tittle h2 {
    font-size: 36px;
}
.demo-tittle p {
    width: 100%;
}


  
}

